<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#FFFF" />  <!-- 更浅的半透明背景，与第二张图匹配 -->
    <corners android:radius="12dp" />
</shape>